# workspace-generator

Runs a workspace generator from the tools/generators directory

## Usage

```bash
nx workspace-generator
```

Install `nx` globally to invoke the command directly using `nx`, or use `npm run nx` or `yarn nx`.

## Options

### help

Show help

### list-generators

List the available workspace-generators

### name

The name of your generator`

### version

Show version number
